//Global
chat.print("----------");
chat.print("Version 0.2");
chat.print("----------");
chat.print("");
chat.print("Thanks for Playing!");

script.runScript("geom2d.js");
var playeralive = player.isAlive();
var pinv = player.getInventory();
screen = ui.getHeight()
scree = ui.getHeight();
pinv = player.getInventory();
screen = ui.getHeight()
TICKS_PER_SECOND = 20 ;
TICKS_PER_MINUTE = 60*TICKS_PER_SECOND;
scree = ui.getHeight()
pinv = player.getInventory();
v = player.getVelocity();
ppos = player.getPosition();
sac = player.getInventory().getSlotContainingItem(281);
aut = false;
UIocc = 0;

// Stacks above 64

pinv = player.getInventory();
if (pinv.getSlotContainingItem(353) != -1)
{
    if (pinv.getSlotContainingItem(353) == 35)
    {
        if (pinv.getItemInSlot(35).getQuantity() <= -1)
        {
            pinv.getItemInSlot(35).setQuantity(pinv.getItemInSlot(35).getQuantity() + 256);
        }
    }
}

// test
